# This is a world configuration file for Paper.
# This file may start empty but can be filled with settings to override ones in the config/paper-world-defaults.yml
# 
# World: world_2023-09-26_nether (minecraft:the_nether)

_version: 31
